FAQ Search Today's Posts Mark Forums Read
» Video Reviews

» Linux Archive

Linux-archive is a website aiming to archive linux email lists and to make them easily accessible for linux users/developers.


» Sponsor

» Partners

» Sponsor

Go Back   Linux Archive > Debian > Debian Kernel

 
 
LinkBack Thread Tools
 
Old 04-05-2010, 12:47 AM
Arnt Karlsen
 
Default Bug#576477: linux-headers-2.6.33-2-686: ..why in the world does it depend on gcc-4.3.*??? I wanna use gcc-4.5.*!

Package: linux-headers-2.6.33-2-686
Version: 2.6.33-1~experimental.4
Severity: normal
Tags: squeeze experimental sid


...why in the world does it depend on gcc-4.3.*??? I wanna use gcc-4.5.*!


-- System Information:
Debian Release: squeeze/sid
APT prefers unstable
APT policy: (500, 'unstable'), (1, 'experimental')
Architecture: i386 (i686)

Kernel: Linux 2.6.33-2-686 (SMP w/2 CPU cores)
Locale: LANG=en_US.UTF-8, LC_CTYPE=en_US.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/bash



--
To UNSUBSCRIBE, email to debian-kernel-REQUEST@lists.debian.org
with a subject of "unsubscribe". Trouble? Contact listmaster@lists.debian.org
Archive: 20100405004730.6612.98138.reportbug@a45.fmb.no">ht tp://lists.debian.org/20100405004730.6612.98138.reportbug@a45.fmb.no
 

Thread Tools




All times are GMT. The time now is 10:53 AM.

VBulletin, Copyright ©2000 - 2014, Jelsoft Enterprises Ltd.
Content Relevant URLs by vBSEO ©2007, Crawlability, Inc.
Copyright 2007 - 2008, www.linux-archive.org